id: agaric_people_paragraph
migration_group: agaric
label: People Bio paragraph
source:
  plugin: d7_user
  constants:
    admin_uid: 1
    text_format: 'full_html'
process:
  uid: 'constants/admin_uid'
  status: status
  created: created
  parent_type: "node"
  field_text/value: field_bio/0/value
  field_text/format: 'constants/text_format'
destination:
  plugin: 'entity_reference_revisions:paragraph'
  default_bundle: text
dependencies:
  enforced:
    module:
    - paragraphs
migration_dependencies:
  required:
  - agaric_user
